- provide(:title, "Log in")

.container
  .row
    .col-md-4.col-md-offset-4.box
      .login-panel.panel.panel-default
        .panel-heading
          %h3.panel-title Please Login
        .panel-body
          = form_tag sessions_path do
            %fieldset
              .form-group
                = label_tag :email, "Email"
                = text_field_tag :email, params[:email], placeholder: 'Email', autofocus: params[:email].blank?, autocapitalize: "off", autocorrect: "off", class: 'form-control'
              .form-group
                = label_tag :password, nil
                = password_field_tag :password, nil, placeholder: 'Password', class: 'form-control'
              .checkbox
                %label
                  Remember Me
                %input{:name => "remember", :type => "checkbox", :value => "Remember Me"}>/
                  
              .actions= submit_tag "Login", class: 'btn btn-lg btn-success btn-block'
